cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post

Support to TLS 1.3

Support to TLS 1.3

0 Kudos

My site only supports TLS1.3 so Pingdom is ​​unable to perform the analysis. When TLS1.2 is enabled, it works. However, I don't want to leave TLS1.2 active. Do you expect to be able to analyze the site when you only have TLS1.3 active?